Bug 1053228 - RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.9.GA-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.9.GA-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.2.1
Assignee: Paul Gier
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:40 UTC by Fernando Nasser
Modified: 2015-02-20 11:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-13 18:40:27 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0171 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.2.1 update 2014-02-13 23:33:33 UTC
Red Hat Bugzilla 1040879 None None None Never

Internal Links: 1040879

Description Fernando Nasser 2014-01-14 21:40:50 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2014-01-15 08:53:19 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/xnio.git#297a10149ff0ac0a7e207aaf80e8ea23dc16c50b
Mead-Build: org.jboss.xnio-xnio-all-3.0.9.GA_redhat_1-1
Brew-Build: jboss-xnio-base-3.0.9-1.GA_redhat_1.1.ep6.el6

Comment 3 Pavel Janousek 2014-01-24 12:51:02 UTC
Included in CR1 build.

Comment 5 errata-xmlrpc 2014-02-13 18:40:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0171.html


Note You need to log in before you can comment on or make changes to this bug.